.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.867676;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.867676;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-4.176000px;}
._0{margin-left:-1.548000px;}
._f{width:66.396000px;}
._d{width:167.100000px;}
._3{width:307.680000px;}
._5{width:311.080000px;}
._6{width:313.788000px;}
._1{width:335.108000px;}
._2{width:338.160000px;}
._c{width:340.464000px;}
._a{width:362.064000px;}
._4{width:382.628000px;}
._b{width:442.956000px;}
._7{width:452.604000px;}
._e{width:469.776000px;}
._9{width:481.452000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:64.000000px;}
.fs2{font-size:120.000000px;}
.y0{bottom:2.271081px;}
.y12{bottom:14.843782px;}
.y8{bottom:15.960700px;}
.y13{bottom:18.566538px;}
.y7{bottom:33.561574px;}
.y11{bottom:34.152509px;}
.y9{bottom:38.411694px;}
.y1{bottom:46.896905px;}
.y6{bottom:51.162448px;}
.y10{bottom:53.461236px;}
.y5{bottom:68.763323px;}
.yf{bottom:72.769963px;}
.y4{bottom:86.364197px;}
.ye{bottom:92.078690px;}
.y3{bottom:105.350430px;}
.yd{bottom:108.430470px;}
.y2{bottom:122.951304px;}
.yc{bottom:127.739196px;}
.yb{bottom:147.047923px;}
.ya{bottom:166.356650px;}
.y24{bottom:325.163206px;}
.y23{bottom:344.240283px;}
.y22{bottom:363.317359px;}
.y21{bottom:382.394436px;}
.y20{bottom:401.471512px;}
.y1f{bottom:420.548589px;}
.y1e{bottom:439.625666px;}
.y1d{bottom:458.702742px;}
.y1c{bottom:477.779819px;}
.y1b{bottom:496.856895px;}
.y1a{bottom:515.933972px;}
.y19{bottom:535.011048px;}
.y18{bottom:554.088125px;}
.y17{bottom:573.165202px;}
.y15{bottom:581.990394px;}
.y16{bottom:592.242278px;}
.y14{bottom:611.555547px;}
.h3{height:29.042969px;}
.h5{height:34.851563px;}
.h7{height:42.624000px;}
.h6{height:79.920000px;}
.h2{height:137.400146px;}
.h4{height:187.364372px;}
.h1{height:659.181128px;}
.h0{height:675.959871px;}
.w2{width:439.454085px;}
.w3{width:464.436085px;}
.w1{width:915.245460px;}
.w0{width:956.000000px;}
.x2{left:9.286903px;}
.x0{left:30.091817px;}
.x5{left:34.804536px;}
.x6{left:172.204455px;}
.x3{left:197.914677px;}
.x4{left:410.672114px;}
.x1{left:504.938422px;}
.x7{left:509.115507px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-4.903393pt;}
._0{margin-left:-1.817637pt;}
._f{width:77.961128pt;}
._d{width:196.206163pt;}
._3{width:361.272964pt;}
._5{width:365.265190pt;}
._6{width:368.444881pt;}
._1{width:393.478486pt;}
._2{width:397.062095pt;}
._c{width:399.767416pt;}
._a{width:425.129792pt;}
._4{width:449.275714pt;}
._b{width:520.111892pt;}
._7{width:531.440421pt;}
._e{width:551.603510pt;}
._9{width:565.313284pt;}
.fs0{font-size:46.967364pt;}
.fs1{font-size:56.360837pt;}
.fs3{font-size:75.147782pt;}
.fs2{font-size:140.902092pt;}
.y0{bottom:2.666667pt;}
.y12{bottom:17.429333pt;}
.y8{bottom:18.740800pt;}
.y13{bottom:21.800533pt;}
.y7{bottom:39.407467pt;}
.y11{bottom:40.101333pt;}
.y9{bottom:45.102400pt;}
.y1{bottom:55.065600pt;}
.y6{bottom:60.074133pt;}
.y10{bottom:62.773333pt;}
.y5{bottom:80.740800pt;}
.yf{bottom:85.445333pt;}
.y4{bottom:101.407467pt;}
.ye{bottom:108.117333pt;}
.y3{bottom:123.700800pt;}
.yd{bottom:127.317333pt;}
.y2{bottom:144.367467pt;}
.yc{bottom:149.989333pt;}
.yb{bottom:172.661333pt;}
.ya{bottom:195.333333pt;}
.y24{bottom:381.801467pt;}
.y23{bottom:404.201467pt;}
.y22{bottom:426.601467pt;}
.y21{bottom:449.001467pt;}
.y20{bottom:471.401467pt;}
.y1f{bottom:493.801467pt;}
.y1e{bottom:516.201467pt;}
.y1d{bottom:538.601467pt;}
.y1c{bottom:561.001467pt;}
.y1b{bottom:583.401467pt;}
.y1a{bottom:605.801467pt;}
.y19{bottom:628.201467pt;}
.y18{bottom:650.601467pt;}
.y17{bottom:673.001467pt;}
.y15{bottom:683.363867pt;}
.y16{bottom:695.401467pt;}
.y14{bottom:718.078800pt;}
.h3{height:34.101792pt;}
.h5{height:40.922151pt;}
.h7{height:50.048423pt;}
.h6{height:93.840793pt;}
.h2{height:161.333067pt;}
.h4{height:220.000267pt;}
.h1{height:774.000000pt;}
.h0{height:793.701333pt;}
.w2{width:516.000000pt;}
.w3{width:545.333467pt;}
.w1{width:1074.666667pt;}
.w0{width:1122.520000pt;}
.x2{left:10.904533pt;}
.x0{left:35.333333pt;}
.x5{left:40.866933pt;}
.x6{left:202.199733pt;}
.x3{left:232.388267pt;}
.x4{left:482.204667pt;}
.x1{left:592.890667pt;}
.x7{left:597.795333pt;}
}
